#container {
	width:780px;
	margin:0 auto;
	position: relative;
}

#content {
	width:850px;
	min-height:500px;
	margin-left:50px;
}

#topnav {
	padding:10px 0px 12px;
	font-size:11px;
	line-height:23px;
	text-align:right;
}

#topnav a.signin {
	/*background:#3198ce;*/
	padding:4px 6px 6px;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	*background:transparent url("images/button-right2.png") no-repeat 0 0;
	*padding:4px 12px 6px;
	padding-bottom:5px;
}
#topnav a.signin:hover {
	
	*background:transparent url("images/button-right2.png") no-repeat 0 0;
	*padding:4px 36px 15px;
	width:169px;
	height:39px;
	
}
#topnav a.signin, #topnav a.signin:hover {
	*background-position:0 3px!important;
}

a.signin {
	position:absolute;
	margin-left:3px;

	
}
a.signin span {
	background-image:url("images/button-right1.png");
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding:4px 36px 15px 0;
	width:169px;
	height:39px;
	
}







#topnav a.signin2 {
	/*background:#3198ce;*/
	padding:4px 6px 6px;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	*background:transparent url("images/button-right2.png") no-repeat 0 0;
	*padding:4px 12px 6px;
	padding-bottom:5px;
}
#topnav a.signin2:hover {
	
	*background:transparent url("images/button-right2.png") no-repeat 0 0;
	*padding:4px 36px 15px;
	width:169px;
	height:39px;
	
}
#topnav a.signin2, #topnav a.signin2:hover {
	*background-position:0 3px!important;
}

a.signin2 {
	position:relative;
	margin-left:3px;
	
}
a.signin2 span {
	background-image:url("images/button-right1.png");
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding:34px 36px 15px 0;
	width:169px;
	height:39px;
	
}


#topnav a.menu-open {
	/*background:#ddeef6!important;*/
	color:#666!important;
	outline:none;
}
#small_signup {
	display:inline;
	float:none;
	line-height:23px;
	margin:25px 0 0;
	width:170px;
}
a.signin.menu-open span {
	background-image:url("images/button-right2.png");
	color:#789;
}

#signin_menu {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	background-color:#3198ce;
	position:absolute;
	width:210px;
	z-index:10000;
	border:1px transparent;
	text-align:left;
	padding:15px;
	top: 34px;  
	margin-top:14px;
	color:#789;
	font-size:11px;
	color:#FFFFFF;
	margin-left:-10px;
	

	
box-shadow:10px 10px 20px #000;
-webkit-box-shadow:10px 10px 20px #000;
-moz-box-shadow: 10px 10px 20px #000;
}

#signin_menu input[type=text], #signin_menu input[type=password] {
	display:block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #ACE;
	font-size:13px;
	margin:0 0 5px;
	padding:5px;
	width:203px;
	height:40px;
}
#signin_menu p {
	margin:0;
}
#signin_menu a {
	color:#6AC;
}
#signin_menu label {
	font-weight:normal;
}
#signin_menu p.remember {
	padding:10px 0;
}
#signin_menu p.forgot, #signin_menu p.complete {
	clear:both;
	margin:5px 0;
}
#signin_menu p a {
	color:#FFFFFF;
}
#signin_submit {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#39d url('images/bg-btn-blue.png') repeat-x scroll 0 0;
	border:1px solid #39D;
	color:#fff;
	text-shadow:0 -1px 0 #39d;
	padding:4px 50px 5px;
	font-size:11px;
	margin:0 5px 0 0;
	font-weight:bold;
	width:100px;
	height:35px;
	margin-left:100px;
}
#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signin_submit:hover, #signin_submit:focus {
	background-position:0 -5px;
	cursor:pointer;
}

.tipsy-inner {
	padding:10px 15px;
	line-height:1.5em;
	font-weight:bold;
}
.tipsy {
	opacity:.8;
	filter:alpha(opacity=80);
	background-repeat:no-repeat;
	padding:5px;
}
.tipsy-inner {
	padding:8px 8px;
	max-width:200px;
	font:11px 'Lucida Grande', sans-serif;
	font-weight:bold;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background-color:#000;
	color:white;
	text-align:left;
}
.tipsy-north {
	background-image:url(images/tipsy-north.gif);
	background-position:top center;
}
.tipsy-south {
	background-image:url(images/tipsy-south.gif);
	background-position:bottom center;
}
.tipsy-east {
	background-image:url(images/tipsy-east.gif);
	background-position:right center;
}
.tipsy-west {
	background-image:url(images/tipsy-west.gif);
	background-position:left center;
}
